@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #000; font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 50px; height: 50px; background-image: url(/mail/newsletter/common/images/btn-top-v2.png); background-repeat: no-repeat; background-position: 0 0; background-size: 50px 50px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 4%; bottom: 60px; }

#pageTop a { display: block; width: 50px; height: 50px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }

.gelato { z-index: 0; width: 100%; padding: 0; position: relative; background-color: #fff; }
.gelato h1 { position: relative; margin: 40px auto 0; max-width: 900px; padding: 0 10px; line-height: 0; }
.gelato h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .gelato h1 { padding: 0; margin-top: 20px; } }
.gelato p { margin: 40px auto 80px; max-width: 900px; padding: 0 10px; text-align: center; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 480px) { .gelato p { margin: 20px auto 40px; text-align: left; } }

.shopInfo { width: 100%; background-color: #FCF8E4; overflow: hidden; padding-top: 80px; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 720px) { .shopInfo { padding-top: 40px; } }
.shopInfo a { -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.shopInfo a:hover { color: #000; text-decoration: none; }
.shopInfo .ar figure { margin-top: 40px; }
@media only screen and (max-width: 900px) { .shopInfo .ar figure { margin-top: 0; } }
.shopInfo .eac figcaption { margin-top: 28px; }
@media only screen and (max-width: 900px) { .shopInfo .eac figcaption { margin-top: 0; } }
.shopInfo .shopWrap { margin: 0 auto 0; max-width: 900px; padding: 0 0 60px 0; overflow: hidden; }
@media only screen and (max-width: 720px) { .shopInfo .shopWrap { padding-bottom: 30px; } }
.shopInfo .shopWrap figure { float: left; max-width: 400px; width: 45%; }
.shopInfo .shopWrap figure img { width: 100%; }
@media only screen and (max-width: 900px) { .shopInfo .shopWrap figure { float: none; width: 100%; margin: 0 auto 0; max-width: 300px; } }
.shopInfo .shopWrap figcaption { float: right; width: 55%; }
@media only screen and (max-width: 900px) { .shopInfo .shopWrap figcaption { float: none; width: 100%; } }
.shopInfo .shopWrap figcaption p { padding: 0 10px; }
.shopInfo .shopWrap figcaption h2 { font-weight: bold; margin-top: 30px; padding: 0 10px; }
@media only screen and (max-width: 720px) { .shopInfo .shopWrap figcaption h2 { margin-top: 15px; } }
.shopInfo .shopWrap figcaption ul { padding: 0 10px; }
.shopInfo .shopWrap figcaption ul li.btnWeb { border: 1px solid #504832; text-align: center; margin-top: 10px; }
.shopInfo .shopWrap figcaption ul li.btnWeb a { display: block; padding: 6px 0; text-decoration: none; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.shopInfo .shopWrap figcaption ul li.btnWeb a:hover { background-color: #625033; color: #fff; }
.shopInfo .shopWrap figcaption dt { float: left; margin-right: 5px; }
.shopInfo .shopWrap figcaption dd { overflow: hidden; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 720px) { .note { padding: 0 10px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 900px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
